/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

:root {
  --pinkishRed: #ef3050;
  --dusk: #42465a;
  --green: #5f9d2d;
  --dkPink: #e11d40;
  --gold: #f9b006;
  --medPink: #E10955;
  --ltPink: #f86882;
}

/*medPink:#F63A5D;*/

html {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
}

#page {
  min-height: calc(100vh - 600px);
}

.center-text {
  text-align: center;
}

.small {
  max-width: 600px;
  margin: 0 auto;
}

.medium {
  max-width: 820px;
  margin: 0 auto;
  width: 100%;
}

.large {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}

.x-large {
  max-width: 1470px;
  margin: 0 auto;
  width: 100%;
}

.responsive {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex > * {
  flex: 0 1 auto;
}

.half {
  width: 48%;
}

.main-section {
  padding: 80px 0;
}

.main-section-no-bottom {
  padding: 80px 0 0;
}

.main-button {
  display: inline-block;
  padding: 10px 15px;
  color: #fff;
  background: var(--red);
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  transition: all 0.5s;
}

.icon::before {
  /* removed font- based rules */
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.entry-header {
  position: absolute;
  left: -9999px;
}

.widget ul li {
  margin-bottom: 0;
}

.quote-yellow {
  border-left:5px solid var(--gold);
}

/*==navigation===*/

.top-bar .widget_nav_menu li {
  margin: 0 15px;
}

.top-bar-align-right .widget:nth-child(even) {
  order: initial;
}

.top-bar-align-right .widget:first-child {
  margin-left: 0;
}

#nav_menu-2 {
  margin-left: auto;
  margin-right: 20px;
}

#mega-menu-wrap-primary {
  background: transparent;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item
  > a.mega-menu-link {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 1px;
}

#mega-menu-primary {
  display: flex !important;
  justify-content: space-between;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-item
  > a.mega-menu-link {
  padding-left: 40px;
  padding-right: 40px;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-megamenu
  > ul.mega-sub-menu
  li.mega-menu-column
  > ul.mega-sub-menu
  > li.mega-menu-item
  > a.mega-menu-link {
  font-size: 14px;
  text-transform: none;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  li.mega-menu-megamenu
  > ul.mega-sub-menu
  > li.mega-menu-row
  .mega-menu-column
  > ul.mega-sub-menu
  > li.mega-menu-item {
  padding-right: 25px;
}

.mega-menu-link {
  font-weight: 600 !important;
}

.mega-menu-link:hover {
  color: var(--pinkishRed) !important;
  font-weight: 600 !important;
}

#mega-menu-item-188,
#mega-menu-item-194,
#mega-menu-item-227,
#mega-menu-item-243,
#mega-menu-item-248,
#mega-menu-item-232,
#mega-menu-item-258,
#mega-menu-item-273,
#mega-menu-item-2569,
#mega-menu-item-260,
#mega-menu-item-285 {
  padding-bottom: 5px !important;
}

#mega-menu-item-188 a,
#mega-menu-item-194 a,
#mega-menu-item-227 a,
#mega-menu-item-243 a,
#mega-menu-item-248 a,
#mega-menu-item-232 a,
#mega-menu-item-258 a,
#mega-menu-item-273 a,
#mega-menu-item-269 a,
#mega-menu-item-260 a,
#mega-menu-item-285 a {
  border-bottom: solid 1px var(--pinkishRed) !important;
  padding-bottom: 5px !important;
}

#mega-menu-205-0-0 .mega-sub-menu li:not(:first-child),
#mega-menu-205-0-1 .mega-sub-menu li:not(:first-child),
#mega-menu-207-0-0 .mega-sub-menu li:not(:first-child),
#mega-menu-207-0-1 .mega-sub-menu li:not(:first-child),
#mega-menu-207-0-2 .mega-sub-menu li:not(:first-child),
#mega-menu-207-0-3 .mega-sub-menu li:not(:first-child) {
  margin-left: 20px !important;
}

#mega-menu-item-209 .mega-sub-menu {
  padding: 10px !important;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-megamenu
  > ul.mega-sub-menu
  > li.mega-menu-item
  > a.mega-menu-link {
  border-bottom: solid 1px var(--pinkishRed) !important;
  padding-bottom: 5px !important;
  margin-bottom: 10px !important;
}

#mega-menu-wrap-primary
  #mega-menu-primary
  > li.mega-menu-megamenu
  > ul.mega-sub-menu
  > li.mega-menu-item
  li.mega-menu-item
  > a.mega-menu-link {
  margin-bottom: 10px !important;
}

.sub-page-header {
  background-image: url('https://jeffersonunitarian.org/wp-content/uploads/2023/10/Color_Stripe-high-res.webp');
  background-repeat: repeat-x;
  background-size: auto;
}

.sub-page-header h1 {
  text-transform: uppercase;
  font-weight: 600;
}

/*===home header===*/

.header-breadcrumb-container a {
  color:#E86D84;
}



.home-header {
  position: relative;
  background-position: center 31%;
}

.home-header h1 {
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 60px;
}

#home-header-welcome {
  display: block;
  text-align: center;
  color: var(--medPink);
  font-size: 30px;
  line-height: 1;
  font-family: 'Crimson Text', serif;
  font-style: italic;
}

#home-header-next {
  color: #fff;
  font-weight: 600;
  margin-bottom: 20px;
  font-weight: 400;
  position: relative;
  padding-left: 15px;
  font-size: 50px;
}

#home-header-next::before {
  content: '';
  height: 50px;
  width: 2px;
  background: var(--dkPink);
  position: absolute;
  left: 0;
  top: 15px;
}

.evcal_list_a:focus, .evcal_list_a:focus-within {
  border:solid 1px #000 !important;
}

#home-next-service 
  .ajde_evcal_calendar.color
  #evcal_list
  .eventon_list_event
  p
  .desc_trig {
  background-color: transparent !important;
  padding-top: 0 !important;
}

.ajde_evcal_calendar.color #evcal_list.eventon_events_list .eventon_list_event p .evoet_cx span.evcal_event_title, .ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx span.evcal_event_subtitle, .ajde_evcal_calendar.color #evcal_list .eventon_list_event .evoet_cx em,.eventon_events_list .eventon_list_event a, .evo_lightboxes .color.eventon_list_event .evoet_cx span.evcal_event_title, .evo_lightboxes .color.eventon_list_event .evoet_cx span.evcal_event_subtitle, .evo_lightboxes .color.eventon_list_event .evoet_cx em {
  color:#fff !important;
}

.evo_metarow_ICS .evcal_evdata_cell p a {
  color:#6b6b6b !important;
}

.eventon_events_list .eventon_list_event .eventon_full_description a {
  color:var(--dkPink) !important;
}

.eventon_full_description .wp-block-button__link.has-contrast-2-background-color {
  background-color:#fff;
}

#home-header-event {
  width: 100%;
  background: #4a1d3e;
  padding: 20px 30px;
}

/* #home-header-event-inner {
    max-width:1200px;
    margin:0 auto;
} */

#home-header-wrap {
  display: grid;
  grid-template-columns: 36fr 54fr 10fr;
  grid-gap: 30px;
}

#home-header-middle {
  color: #fff;
}

#home-header-right {
  width: 20%;
  min-width: 170px;
}

#home-watch-button {
  padding: 10px 20px;
  background: transparent;
  border: solid 1px #fff;
  border-radius: 35px;
  color: #fff;
  display: block;
  text-align: center;
}

/*=====pages====*/

cite {
  font-style: normal;
}

.white-text {
  color: #fff;
}

.eventon_events_list .eventon_list_event .live-button a {
  border: solid 1px var(--dkPink);
  background-color: transparent;
  color: var(--dkPink);
  padding: 10px 20px;
}

.eventon_events_list .eventon_list_event .live-button a:after,
#home-watch-button:after {
  content: '\f04b';
  font: var(--fa-font-solid);
  margin-left: 10px;
}

#home-watch-button:after {
  color: var(--dkPink);
}

.ajde_evcal_calendar.boxy.boxstyle1 #evcal_list .eventon_list_event .desc_trig,
.ajde_evcal_calendar.boxy.boxstyle1 .evo_boxtop,
.ajde_evcal_calendar.boxy.boxstyle2 .evo_boxtop,
.ajde_evcal_calendar.boxy .eventon_list_event.hasbgimg,
.ajde_evcal_calendar.boxy.boxstyle1 .evo_boxtop,
.ajde_evcal_calendar.boxy.boxstyle2 .evo_boxtop,
.ajde_evcal_calendar.boxy.boxstyle1 .eventon_list_event {
  border-radius: 0 !important;
}

.wp-block-eventon-blocks-evo-eventon-main {
  padding: 0 !important;
}

.widget-title {
  font-weight: 700;
  margin-bottom: 0;
}

#block-12 {
  margin-bottom: 0;
}

.footer-widget-2 {
  display: flex;
  justify-content: center;
  flex-grow: 3 !important;
}

#menu-footer-resources {
  display: flex;
  justify-content: space-around;
}

.footer-widget-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.leadership-h2 {
  margin-top: 40px;
}

.leadership-wrap {
  padding: 40px 20px 0;
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 60px;
}

.leadership-link {
  text-decoration: none;
  color: #000;
}

.leadership-div {
  text-align: center;
}

.leadership-img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}

.leadership-name {
  margin-bottom: 0;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
}

.bio-p {
  color: var(--dkPink);
}

.leadership-position {
  font-size: 20px;
  margin-bottom: 10px;
}

.single-leadership-wrap {
  padding: 80px 20px;
  max-width: 1000px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 30fr 70fr;
  grid-gap: 60px;
}

.single-leadership-image-div img {
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}

.single-leadership-title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  margin-bottom: 5px;
}

.single-leadership-position {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  font-style: italic;
}

.single-leadership-bio {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-top: 25px;
}

.single-leadership-bio p {
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 20px;
}

.post-type-archive-ajde_events .site-content {
  display: block;
}

input[type="submit"] {
  background:transparent;
  border-radius:35px;
  padding:15px 20px;
  border:solid 1px var(--dkPink);
  color:var(--dkPink);
  text-transform:uppercase;
  font-size:21px;
}


/*woocommerce and eventon*/

.woocommerce-checkout-review-order-table {
  display: none;
}

.evo_h4.evotx_addtocart_total.evobo_total_price, #evcal_list .eventon_list_event .evcal_eventcard .evoTX_wc .price.tx_price_line   {
  display: none;
}

.evoTX_wc .evobo_selections .evobo_selection_row.evobo_slot_selection span.select {
  background-color: #508226 !important;
  font-weight:600;
}

.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
  width:100%;
}

#order_review_heading {
  display:none;
}

.woocommerce-checkout #payment {
  margin-top:20px;
}

.woocommerce-customer-details {
    display: none;
}

.woocommerce-checkout .eventon-ticket-details.wc_order_details {
  display: none;
}

.woocommerce-order-details__title {
  display: none;
}

.evoet_c2.evoet_cx {
  border-right:solid 1px #fff;
  padding-right:10px;
}

.evcal_btn.evotx_addtocart {
  background-color:var(--dkPink) !important;
}

.evobo_main_selection .evobo_selections .evobo_section_header {
  font-size:24px;
}

/*=====responsive=================================================================*/

@media only screen and (max-width: 1672px) {
  #home-who-we-are-title,
  #home-mission-title,
  #home-team-title {
    margin-bottom: 54px;
  }
}

@media only screen and (max-width: 1571px) {
  #home-mission-title {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 1550px) {
  .x-large {
    max-width: 95%;
  }
}

@media only screen and (max-width: 1450px) {
  #get-in-touch-outer-row > .kt-row-column-wrap {
    grid-template-columns: minmax(0, 28%) minmax(0, 72%);
  }
}

@media only screen and (max-width: 1340px) {
  .inside-header {
    padding-right: 10px;
  }

  #mega-menu-wrap-primary
    #mega-menu-primary
    > li.mega-menu-item
    > a.mega-menu-link {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 1280px) {
  .large {
    max-width: 95%;
  }

  .home-color-col > .kt-inside-inner-col {
    padding: 30px !important;
  }

  .home-color-title h2 {
    font-size: 26px !important;
  }

  .home-color-desc h3 {
    font-size: 20px !important;
  }

  #get-in-touch-outer-row > .kt-row-column-wrap {
    grid-template-columns: minmax(0, 25%) minmax(0, 75%);
  }
}

@media only screen and (max-width: 1100px) {
  body.mega-menu-primary button.menu-toggle {
    display: block;
  }
}

@media only screen and (max-width: 1069px) {
  #bid-on-p {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 1024px) {
  #home-header-wrap {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 0;
    padding-bottom: 30px;
  }

  .home-header
    .ajde_evcal_calendar.color
    #evcal_list
    .eventon_list_event
    p
    .desc_trig {
    padding-bottom: 0 !important;
  }

  #home-header-middle {
    margin-bottom: 20px;
  }

  .home-color-desc h3 {
    font-size: 26px !important;
  }

  .home-color-desc.become-h3 h3 {
    font-size: 20px !important;
  }

  .become-form-h3 h3 {
    font-size: 18px !important;
  }

  #home-who-we-are-title,
  #home-mission-title,
  #home-team-title {
    margin-bottom: 20px;
  }

  .leadership-wrap {
    grid-template-columns: repeat(2, 1fr);
  }

  .single-leadership-wrap {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media only screen and (max-width: 1000px) {
  .flex {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .flex > div {
    width: 100%;
  }
}

@media only screen and (max-width: 850px) {
  .medium {
    max-width: 95%;
  }
}

@media only screen and (max-width: 768px) {
  #nav_menu-2 {
    margin-left: 0;
  }

  #get-in-touch-outer-row > .kt-row-column-wrap {
    grid-template-columns: minmax(0, 1fr);
  }

  #online-directory-img figure {
    float: none;
    margin: 0 auto;
  }

  #online-directory-img img {
    padding-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  #block-7 {
    order: 0;
  }

  .top-bar .inside-top-bar {
    gap: 10px;
  }

  .footer-widget-3 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0 auto;
    width: 199px;
  }

  #block-10 figure {
    margin: 0 auto;
  }
}

@media only screen and (max-width: 600px) {
  #home-header-next {
    font-size: 40px;
  }

  .inside-top-bar {
    padding-right: 8px;
    padding-left: 8px;
  }

  .top-bar {
    font-size: 12px;
  }

  .leadership-wrap {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}

@media only screen and (max-width: 480px) {
 
}

@media only screen and (max-width: 447px) {
  .home-header h1 {
    font-size: 40px;
  }

  .widget ul li {
    margin-bottom: 10px;
  }

  #nav_menu-2 {
    margin-right: 0;
  }
}
